/* font-family: "museo-sans",sans-serif; font-weight:300,500,700 */

body {
    font-family: "museo-sans", sans-serif;
    font-weight: 300;
    color: #3f3f3f;
    font-size: 16px;
    background: #fff;
}

.bordered {
    padding: 0px;
    margin: 0px;
    border-top: 20px solid #f5f5f5;
    border-left: 20px solid #f5f5f5;
    border-right: 20px solid #f5f5f5;
}

.container {
    width: 100%;
    margin: 0px;
    padding: 0px;
    clear: both;
}

.container p {
    background: none;
    color: #3f3f3f;
    font-family: inherit;
    line-height: 1.5em;
    text-align: left;
}

.row {
    clear: both;
    max-width: 980px;
    overflow: visible;
}

.col1 {
    width: 8.33%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col2 {
    width: 16.66%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col3 {
    width: 25%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col4 {
    width: 33.33%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col5 {
    width: 41.66%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col6 {
    width: 50%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col7 {
    width: 58.33%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col8 {
    width: 66.66%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col9 {
    width: 75%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col10 {
    width: 83.33%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col11 {
    width: 91.66%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.col12 {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.clr {
    clear: both;
    height: 1px;
}

#header {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 18px;
}

#header img {
    width: 100%;
    height: auto;
}

#header h3 {
    font-weight: 700;
    font-size: 14px;
    color: #d72c2c;
    margin-top: 35px;
}

#header ul {
    padding-top: 30px;
}

#header ul li {
    padding-bottom: 5px;
}

#header ul li a {
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #3f3f3f;
}

#header ul li a:hover {
    color: #d72c2c;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#cta {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 35px 0px;
    margin-bottom: 35px;
}

#cta span,
#cta a {
    font-weight: 700;
    color: #d72c2c;
}

#cta a.enquire {
    display: block;
    float: right;
    background: #d72c2c;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    padding: 16px 37px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#cta a.enquire:hover {
    background: #3F3F3F;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#cta h2 {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px;
}

#cta h4 {
    font-weight: 500;
    font-size: 16px;
}

#client {
    padding-bottom: 30px;
}

#client h2,
#main .col9 h2,
#services h2,
#info h2,
#testimonials h2,
#recent h2,
#welcome h2 {
    margin-top: 35px;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 16px;
    padding-bottom: 18px;
    background: url('../../../../wp-content/uploads/baseline.gif') -340px bottom no-repeat;
    text-transform: uppercase;
}

#client .col2 {
    height: 53px;
    text-align: center;
}

#client .col2 img {
    float: left;
    display: block;
    height: 100%;
    width: auto;
    max-width: 156px;
}

#footer {
    background: #f5f5f5;
}

#footer .clr {
    height: 40px;
}

#footer h3,
#footer h2 {
    font-weight: 700;
    font-size: 16px;
    padding-top: 48px;
}

#footer p {
    font-weight: 300;
    font-size: 14px;
}

#footer ul {
    margin-top: 20px;
}

#footer ul li {
    padding-bottom: 10px;
}

#footer ul li a {
    text-decoration: none;
    color: #3f3f3f;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#footer ul li a:hover {
    color: #d72c2c;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#footer span,
#footer table a,
#footer p a,
#lsidebar a {
    color: #d72c2c;
    font-weight: 700;
    text-decoration: none;
}

#copyright {
    background: #f0f0f0;
    border-top: 1px solid #e1e1e1;
    font-weight: 300;
    font-size: 14px;
    padding: 30px 0px;
}

#copyright a {
    text-decoration: none;
    color: #3F3F3F;
}

#services {
    padding-bottom: 46px;
}

#services ul {
    padding-top: 18px;
    line-height: 1.9em;
}

#services ul li {}

#services ul li a {
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    color: #3f3f3f;
}

#services ul li a:before {
    content: url('../../../../wp-content/themes/zoom/images/box.jpg');
}

#services ul li a:hover {
    color: #d72c2c;
}

#info,
#testimonials,
#recent {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 46px;
}

#info a {
    font-weight: 700;
    color: #d72c2c;
}

#info .col6,
#recent .col6 {
    width: 48%;
    float: left;
    margin: 0px;
    padding: 0px;
    margin-right: 2%;
}

#info .col6l,
#recent .col6l {
    width: 48%;
    float: left;
    margin: 0px;
    padding: 0px;
    margin-left: 2%;
}

.whatis {
    background: #f5f5f5;
    padding: 20px;
}

#recent {
    padding-top: 30px;
}

#recent .whatis h2 {
    margin-top: 0px;
}

#recent .whatis p {
    font-size: 14px;
}

#project {
    background: #d72c2c;
    height: 202px;
    color: #fff;
}

#project h2 {
    margin-top: 25px;
    margin-bottom: 20px;
    margin-left: 19px;
    font-weight: 700;
    font-size: 16px;
    padding-bottom: 18px;
    background: url('../../../../wp-content/uploads/baseline2.gif') -340px bottom no-repeat;
    text-transform: uppercase;
}

#project p {
    margin-left: 19px;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}

#project p a {
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
}

#project p a:after {
    content: url('../../../../wp-content/uploads/more-arrow.gif');
}

#pic {
    height: 202px;
}

#pic .inner {
    width: 100%;
    height: 202px;
    position: relative;
    overflow: hidden;
}

#pic ul {
    width: 10000px;
    overflow: auto;
    position: absolute;
    top: 0px;
    left: 0px;
}

#pic ul li {
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    height: 202px;
}

#pic ul li img {
    height: 202px;
    width: 274px;
}

#pic .inner a.next,
#pic .inner a.prev {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 35px;
    height: 35px;
}

#pic .inner a.next {
    left: 35px;
}

#welcome {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 36px;
    padding-top: 33px;
}

#welcome .col4 {
    background: #f5f5f5;
    height: 408px;
}

#welcome h2 {
    margin-left: 30px;
    margin-top: 70px;
    text-transform: none;
    color: #d72c2c;
    font-size: 22px;
    font-weight: 500;
}

#welcome p {
    font-size: 15px;
    font-weight: 300;
    padding-left: 30px;
    padding-right: 25px;
}

#welcome p a {
    font-weight: 700;
    text-decoration: none;
    color: #d72c2c;
}

#welcome p a:after {
    content: url('../../../../wp-content/uploads/intro-arrow.gif');
}

#welcome .col8 {
    height: 408px;
}

#welcome .col8 .inner {
    position: relative;
    width: 100%;
    height: 408px;
    overflow: hidden;
    overflow-y: hidden;
    padding: 0px;
    margin: 0px;
}

#welcome ul {
    width: 10000px;
    height: 408px;
    overflow: auto;
    position: absolute;
    top: 0px;
    left: 0px;
}

#welcome ul li {
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 653px;
    height: 408px;
    overflow: hidden
}

#welcome ul li img {
    height: 408px;
    width: 653px;
}

#welcome .inner a.next,
#welcome .inner a.prev {
    position: absolute;
    bottom: 0px;
    right: 0px;
    display: block;
    width: 50px;
    height: 50px;
}

#welcome .inner a.prev {
    right: 51px;
}


/* PAGE STYLES */

h1.pagetitle,
#lsidebar h3.widget-title {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 27px 0px 25px 0px;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 28px;
}

#lsidebar {
    font-size: 14px;
}

#lsidebar,
#main .col9 {
    padding-bottom: 66px;
}

#lsidebar table,
#footer table {
    margin-top: 15px;
}

#lsidebar table td,
#footer table td {
    padding: 2px 3px 2px 0px;
}

#main .col9 {
    margin-left: 5%;
    width: 70%;
}

#main a,
#main a:visited {
    color: #D72C2C;
}

#main span {
    color: #d72c2c;
    font-weight: 500;
}

#searchform {
    width: 100%;
    position: relative;
}

#searchform label {
    display: none;
}

#s {
    width: 95%;
    border: 1px solid #d7d7d7;
    height: 38px;
    background: #fff;
    font-weight: 400;
    font-size: 12px;
    font-style: italic;
    color: #47535d;
    padding-left: 10px;
}

#searchsubmit {
    display: block;
    width: 38px;
    height: 38px;
    background: url('../../../../wp-content/uploads/magnify.gif') left top no-repeat;
    border: none;
    text-indent: -300px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    top: 1px;
    right: 2px;
}

.wpcf7 input {
    height: 28px;
}

.wpcf7 textarea {
    resize: none;
}

.wpcf7 input,
.wpcf7 textarea {
    border: 1px solid #d7d7d7;
    padding: 5px;
    margin-top: 5px;
    width: 98%;
}

input.wpcf7-submit {
    font-family: "museo-sans", sans-serif;
    display: block;
    background: #d72c2c;
    display: block;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    height: 35px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    width: 100%;
    border: none;
    text-transform: uppercase;
}

#accordion {
    font-family: "museo-sans", sans-serif;
    margin: 20px 0px;
}

#accordion h3 {
    font-weight: 700;
    font-size: 16px;
    color: #333;
    padding-left: 20px;
    background: #f5f5f5 url('../../../../wp-content/uploads/accordion-back.gif') right center no-repeat!important;
    margin-top: -1px;
}

#accordion h3 {
    background-image: url('http://iqsltd.co.nz/wp-content/themes/zoom/images/red.jpg')!important;
    background-position: left 4px center!important;
}

#accordion .ui-corner-top,
#accordion .ui-corner-bottom,
#accordion .ui-corner-all {
    border-radius: 0px;
    background: #fff;
    border-color: #dfdfdf;
}

#accordion .ui-accordion-content {
    background: #fff;
    font-size: 15px;
    font-weight: 300;
    padding-left: 20px;
}

#accordion .ui-accordion-content a {
    font-weight: 700;
    color: #dfdfdf;
    text-decoration: none;
}

#accordion .ui-accordion-content p {
    margin: 10px 0px;
}

#accordion ul {
    margin-top: 10px;
}

#accordion ul li {
    list-style: inside square
}

#accordion span.ui-accordion-header-icon {
    right: 10px;
    left: auto;
}

#search {
    padding-bottom: 66px;
}

#search h1,
#search h2,
body.error404 h1 {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 27px 0px 25px 0px;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 28px;
}

body.error404 #searchform {
    margin-bottom: 66px;
    margin-top: 5px;
}

body.error404 #searchform input#s {
    width: 94%;
}

body.error404 p {
    padding-top: 30px;
}

.sresult {
    background: #fff;
    border: 1px dotted #ccc;
    padding: 10px 20px 20px 20px;
    margin-bottom: 30px;
    position: relative;
}

.sresult a.sradd {
    position: absolute;
    right: 10px;
    bottom: -13px;
    display: inline-block;
    background: #D72C2C;
    padding: 5px 10px;
    text-decoration: none;
    color: #fff;
}


/* mobile styles - anyhting lower than 980 */

@media only screen and (max-width: 1025px) {
    .row {
        width: 90%;
        margin: 0px auto;
        max-width: 90%!important;
    }
    #welcome h2 {
        margin-top: 50px;
    }
    #welcome .col4 {
        padding-bottom: 71px;
    }
    .whatis .textwidget p {
        line-height: 1.21em;
    }
}

@media only screen and (max-width: 805px) {
    .row {
        min-width: 0;
    }
    #footer .col6 p {
        padding-right: 20px;
    }
    #header .col4 {
        width: 5%;
    }
    #header .col2 {
        width: 20%;
    }
    #header .col3:nth-child(1) {
        width: 35%;
    }
    #header div:nth-child(3) {
        width: 40%;
    }
    #services .col4 {
        float: none;
        width: 100%;
    }
    #recent .col6,
    #recent .col6l {
        float: none;
        clear: left;
        width: 100%;
        margin: 0px;
    }
    #welcome .col8,
    #welcome .col4 {
        float: none;
        clear: left;
        width: 100%;
    }
    #welcome h2 {
        margin-top: 0px;
        padding-top: 50px;
    }
    #cta .col9,
    #cta .col3 {
        float: none;
        width: 100%;
    }
    #cta .col3 {
        padding-top: 20px;
    }
    #cta a.enquire {
        float: none;
        margin-bottom: 20px;
    }
    #welcome ul li img,
    #pic ul li img {
        width: 100%;
        height: auto;
    }
    #project h2 {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 600px) {
    body {
        border: none;
    }
    #header img {
        max-width: 300px;
    }
    #header .col3,
    #header .col3:nth-child(1),
    #header div:nth-child(3),
    #lsidebar,
    #main .col9,
    #footer .col6,
    #footer .col3,
    #header .col2 {
        float: none;
        width: 100%;
    }
    #main .col9 {
        margin-left: 0px;
    }
    #s {
        width: 97%;
    }
    #searchsubmit {
        right: 2%;
    }
    #welcome .col8 .inner {
        height: 249px;
    }
    #pic ul li img,
    #pic .inner,
    #pic .inner ul li {
        height: 226px;
    }
    #info .col6,
    #info .col6l {
        float: none;
        width: 100%;
        margin: 0px;
    }
    #header ul {
        padding-top: 5px;
    }
}


/*** ADDS ***/

hr {
    border: none;
    border-top: 1px solid #e3e3e3;
    margin: 30px 0;
}

.personnel img {
    display: block;
    margin: 30px 0;
    border-bottom: 15px solid #d72c2c;
}

.personnel h3 {
    font-weight: 900;
    font-size: 19px;
    line-height: 25px;
}

.personnel h3 span {
    color: #d72c2c;
    display: block;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
}

.personnel .details {
    display: none;
}


/*** HERO ***/

.gallery {
    padding-top: 20px;
}

.gallery strong {
    font-size: 18px;
}

.section.hero {
    margin-top: 30px;
}

#testimonials .section.hero {
    margin-top: 0;
}

.section.hero .hero-slider .slide {
    width: 100%;
    outline: none;
    position: relative;
}

.section.hero .hero-slider .slide .slide-img {
    width: 100%;
}

.section.hero .hero-slider .slick-next {
    right: 0;
    background: #d72c2c url(images/arrow-right.png) no-repeat center;
}

.section.hero .hero-slider .slick-next:hover {
    background: rgba(215, 44, 44, 0.8) url(images/arrow-right.png) no-repeat center;
}

.section.hero .hero-slider .slick-prev {
    left: 0;
    background: #d72c2c url(images/arrow-left.png) no-repeat center;
}

.section.hero .hero-slider .slick-prev:hover {
    background: rgba(215, 44, 44, 0.8) url(images/arrow-left.png) no-repeat center;
}

.section.hero .hero-slider .slick-arrow {
    display: inline-block;
    position: absolute;
    z-index: 198;
    border: 0px;
    font-size: 0px;
    height: 41px;
    width: 41px;
    padding: 0px;
    outline: none;
}

.section.hero .slide .feature {
    display: block;
    padding: 25px 0 35px;
}

#testimonials .section.hero .slide .feature {
    padding: 0;
}

#testimonials .section.hero .slide .feature .red {
    margin-top: 20px;
    color: #D72C2C;
    font-style: italic;
}

.section.hero .slide .feature h2 {
    font-size: 19px;
    font-weight: 900;
}

.section.hero .slide .feature p {
    font-size: 17px;
    font-weight: 300;
}

.slick-dots {
    text-align: center;
    margin-top: 40px;
}

.slick-dots li {
    display: inline-block;
}

.slick-dots li button {
    background: #ccc;
    border: none;
    color: #ccc;
    margin: 0 5px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
}

.slick-dots li.slick-active button {
    background: #D72C2C;
    color: #D72C2C;
}